@import "../font/font.css";






.create-comfort-slider {
    margin-left: 15px;
}

.create-comfort-slider {
    max-width: 800px;
    width: 100%;
}

.slider-paging-number li {
    display: none;
}

.slider-paging-number li.slick-active {
    display: block;
}

.create-comfort-slider .slider-paging-number {
    display: flex;
    position: absolute;
    bottom: 20px;
    right: 40px;
}

.create-comfort-slider .slider-paging-number li button {
    background-color: transparent;
}

.create-comfort-slider .slider-paging-number, .create-comfort-slider .slider-paging-number li button {
    font-size: 25px;
    color: rgb(255, 255, 255);
    font-style: normal;
    font-weight: normal;
    letter-spacing: 3px;
}

.slider-paging-number .count {
    margin: 0 4px;
}

.slider-paging-number > span {
    margin-left: 5px;
}

.comfort-slider-img-block img {
    width: 100%;
    height: 100%;
}

/*========== -domi-create-comfort-style-end- ==========*/









.what-they-say-about__fon{
    background-color: rgb(252,237,243);
    position: relative;
}
.what-they-say-about__fon:after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 204px;
    background-image: url("../img/flower3.png");
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 288px;
    width: 100%;
    height: 206px;
}
.what-they-say-about__fon:before{
    content: "";
    position: absolute;
    bottom: 0;
    right: 20px;
    background-image: url("../img/flower4.png");
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 324px;
    width: 100%;
    height: 191px;
}
.what-they-say-about__min{
    position: relative;
}
.what-they-say-about__min:after{
    content: "";
    position: absolute;
    top: 40px;
    right: 0;
    background-image: url("../img/transp.png");
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 240px;
    width: 100%;
    height: 158px;
}
.what-they-say-about__block:after{
    content: "";
    position: absolute;
    bottom: 165px;
    left: 581px;
    background-image: url("../img/transp2.png");
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 88px;
    width: 100%;
    height: 72px;

}
.what-they-say-about__min .hair-removal-masters__title {
    max-width: 100%;
    text-align: center;
}
.what-they-say-about__min .hair-removal-masters__title h3{
    text-align: center;
}

.what-they-say-about__min .hair-removal-masters__title p{
    margin-top: 10px;
    text-align: center;

}
.what-they-say-about__block{
    margin-top: 80px;
    padding-bottom: 80px;
}
.what-they-say-about__slider__img {
    margin: 70px;
    height: 310px;
    background-repeat: no-repeat;
    background-size: contain;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0.5;
}
.slick-center .what-they-say-about__slider__img{
    margin: 10px;
    transition: all 300ms ease;
    opacity: 1;
    height: 370px;

}
.slick-center .what-they-say-about__slider__img a{
    display: block;
}
.what-they-say-about__slider__img a{
    display: none;
    position: relative;
    width: 99px;
    height: 99px;
    transition: 0.4s;
}
.what-they-say-about__slider .slick-prev,   .what-they-say-about__slider .slick-next{
    border-radius: 50%;
    background-image: -moz-linear-gradient( 90deg, rgb(243,218,186) 0%, rgb(250,244,232) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(243,218,186) 0%, rgb(250,244,232) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(243,218,186) 0%, rgb(250,244,232) 100%);
    box-shadow: 0px 0px 0.81px 2.19px rgba(245, 216, 178, 0.3);
    width: 55px;
    height: 55px;
    z-index: 99;

}
.what-they-say-about__slider  .slick-prev {
    left: 644px;
}

.what-they-say-about__slider .slick-next{
    right: 644px;
}
.what-they-say-about__slider  .slick-prev:before, .what-they-say-about__slider  .slick-next:before {
    display: none;
}
.what-they-say-about__slider  .slick-prev:after{
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 15px;
    background-image: url("../img/arrow2.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 23px;
    height: 15px;
    transition: 0.4s;
}
.what-they-say-about__slider  .slick-next:after{
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(180deg);
    left: 15px;
    background-image: url("../img/arrow2.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 23px;
    height: 15px;
    transition: 0.4s;
}
.what-they-say-about__slider__img:hover a:after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-image: url("../img/play2.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 99px;
    height: 99px;
    transition: 0.4s;

}
.what-previous-review{
    max-width: 648px;
    width: 100%;
    margin: 40px auto 0;
}
.what-previous-review__href a{
    font-size: 16px;
    font-family: 'GOTHIC';
    color: rgb(49, 59, 66);
    text-decoration: underline;
    line-height: 1.375;
}
.what-previous-review__href a:active{
    color: rgb(255, 132, 147);
}
.what-previous-review__href a:hover{
    color: rgb(255, 132, 147);

}
.what-previous-review__number strong{
    font-size: 60px;
    font-family: 'GothaProReg';
    color: rgb(255, 132, 147);
    line-height: 1;
}
.what-previous-review__number sub{
    font-size: 20px;
    font-family: 'GothaProReg';
    color: rgba(50, 50, 50, 0.502);
    line-height: 1.3;

}

.what-they-say-about__slider__mob{
    display: none;
}


@media (max-width: 1699.98px){

    .what-they-say-about__slider__img {
        margin: 55px;
        height: 220px;
    }
    .what-they-say-about__slider  .slick-prev {
        left: 504px;
    }

    .what-they-say-about__slider .slick-next{
        right: 504px;
    }
    .slick-center .what-they-say-about__slider__img {
        height: 280px;
    }
    /*.what-previous-review {*/
    /*    max-width: 525px;*/
    /*    width: 100%;*/
    /*    margin: 40px auto 0;*/
    /*}*/
    /*.what-they-say-about__fon:after {*/
    /*    left: 100px;*/
    /*}*/
    /*.what-they-say-about__block:after {*/
    /*    bottom: 140px;*/
    /*    left: 493px;*/
    /*}*/

}

@media (max-width: 1499.98px){

    .what-they-say-about__fon:after {
        left: 61px;
        background-size: contain;
        max-width: 222px;
        height: 173px;
    }
    .what-they-say-about__fon:before {
        right: 20px;
        background-size: contain;
        max-width: 227px;
        height: 162px;
    }
    .what-they-say-about__slider__img {
        height: 189px;
    }
    .slick-center .what-they-say-about__slider__img {
        height: 249px;
    }
    .what-they-say-about__slider__img a {
        width: 70px;
        height: 70px;
    }
    .what-they-say-about__slider__img:hover a:after {
        width: 70px;
        height: 70px;
    }
    .what-they-say-about__slider  .slick-prev {
        left: 439px;
    }
    .what-they-say-about__slider .slick-next{
        right: 439px;
    }
    .what-they-say-about__slider .slick-prev,   .what-they-say-about__slider .slick-next{
        width: 45px;
        height: 45px;
    }
    .what-they-say-about__slider .slick-prev:after {
        left: 10px;
    }
    .what-they-say-about__slider .slick-next:after {
        left: 10px;
    }

}

@media (max-width: 1299.98px){
    .what-they-say-about__slider__img {
        height: 174px;
        margin: 38px;
    }
    .slick-center .what-they-say-about__slider__img {
        height: 208px;
    }
    .what-they-say-about__slider  .slick-prev {
        left: 400px;
    }
    .what-they-say-about__slider .slick-next{
        right: 400px;
    }
}
@media (max-width: 1169.98px){
    .slick-center .what-they-say-about__slider__img {
        height: 191px;
    }
    .what-they-say-about__slider__img {
        height: 154px;
        margin: 30px;
    }
    .slick-center .what-they-say-about__slider__img {
        height: 180px;
    }
    .what-they-say-about__slider  .slick-prev {
        left: 335px;
    }
    .what-they-say-about__slider .slick-next{
        right: 335px;
    }
}

@media (max-width: 991.98px){
.what-they-say-about__slider__box{

}
    .what-they-say-about__slider{
        display: none;
    }
    .what-they-say-about__slider__mob{
        display: block;
    }
    .what-they-say-about__slider__img{
        width: 500px;
        height: 317px;
        margin: 0 auto;
    }



    .what-they-say-about__slider__mob .slick-prev,   .what-they-say-about__slider__mob .slick-next{
        border-radius: 50%;
        background-image: -moz-linear-gradient( 90deg, rgb(243,218,186) 0%, rgb(250,244,232) 100%);
        background-image: -webkit-linear-gradient( 90deg, rgb(243,218,186) 0%, rgb(250,244,232) 100%);
        background-image: -ms-linear-gradient( 90deg, rgb(243,218,186) 0%, rgb(250,244,232) 100%);
        box-shadow: 0px 0px 0.81px 2.19px rgba(245, 216, 178, 0.3);
        width: 55px;
        height: 55px;
        z-index: 99;

    }
    .what-they-say-about__slider__mob  .slick-prev {
        left: 644px;
    }

    .what-they-say-about__slider__mob .slick-next{
        right: 644px;
    }
    .what-they-say-about__slider__mob  .slick-prev:before, .what-they-say-about__slider__mob  .slick-next:before {
        display: none;
    }
    .what-they-say-about__slider__mob  .slick-prev:after{
        content: "";
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 15px;
        background-image: url("../img/arrow2.png");
        background-repeat: no-repeat;
        background-size: cover;
        width: 23px;
        height: 15px;
        transition: 0.4s;
    }
    .what-they-say-about__slider__mob  .slick-next:after{
        content: "";
        position: absolute;
        top: 50%;
        transform: translateY(-50%) rotate(180deg);
        left: 15px;
        background-image: url("../img/arrow2.png");
        background-repeat: no-repeat;
        background-size: cover;
        width: 23px;
        height: 15px;
        transition: 0.4s;
    }

    .what-they-say-about__slider__img{
        opacity: 1;
    }
    .what-they-say-about__slider__img a{
        display: block;
    }
    .what-they-say-about__slider__mob .slick-next {
        right: 90px;
    }
    .what-they-say-about__slider__mob .slick-prev {
        left: 90px;
    }
    .what-they-say-about__slider__mob .slick-prev {
        left: 0;
    }
    .what-they-say-about__slider__mob .slick-next {
        right: 0;
    }
    .what-they-say-about__block:after{
        display: none;
    }
    .what-they-say-about__fon:after{
        display: none;
    }
    .hair-removal-masters__fon {
        padding-bottom: 60px;
    }
    .hair-removal-masters__title {
        padding-top: 70px;
    }
    .what-they-say-about__min:after{
        display: none;
    }
}

@media (max-width: 575.98px){

.what-they-say-about__slider__img {
    width: 286px;
    height: 179px;
    margin: 0 auto;
}
    .what-they-say-about__slider__img a {
        width: 50px;
        height: 50px;
    }
    .what-they-say-about__slider__img:hover a:after {
        width: 50px;
        height: 50px;
    }
    .what-they-say-about__slider__mob .slick-prev, .what-they-say-about__slider__mob .slick-next {
         width: 40px;
        height: 40px;
    }
    .what-they-say-about__slider__mob .slick-prev:after {
        left: 12px;
        background-size: contain;
        width: 18px;
        height: 15px;
    }
    .what-they-say-about__slider__mob .slick-next:after {
        left: 11px;
        background-size: contain;
        width: 19px;
        height: 15px;
    }
    .what-they-say-about__fon:before{
        display: none;
    }
    .what-previous-review__number strong {
        font-size: 35px;
    }
    .what-previous-review__number sub {
        font-size: 18px;
    }
    .what-previous-review__href a {
        font-size: 13px;
        padding: 0 5px;
    }

}

